.oni-footer {
  background-color: rgba(0,0,0,0.77);
  display: flex;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Open Sans", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1.3rem;
  gap: 1rem;
  letter-spacing: .2rem;
  line-height: 1.3;
  margin: .11rem 0 0 0;
  padding: 3rem 5rem 5rem 5rem;
  text-transform: uppercase;
}

.oni-footer__country {
  height: 1.2rem;
}

.oni-footer__details,
.oni-footer__navigation {
  flex: auto;
}

.oni-footer__specs {
  margin-top: 3rem;
}

.oni-footer__details-list,
.oni-footer__specs-list,
.oni-footer__navigation-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.oni-footer__h1,
.oni-footer__level1-symbol,
.oni-footer__level2-symbol,
.oni-footer__fancy,
.oni-footer em,
.oni-footer strong {
  color: #f6d8f2;
  font-weight: bold;
  text-shadow: #b14a98 -4px -4px 4px, #286ad2 -4px 4px 4px;
}

.oni-footer__h1 {
  margin: 0 0 1rem 0;
}

.oni-footer__level2-symbol {
  font-size: 1.1rem;
}


.oni-footer a:link, .oni-footer a:visited {
  color: #2ac131;
  text-decoration: none;
}

.oni-footer a:hover, .oni-footer a:active {
  color: lighten(#2ac131, 30%);
  text-decoration: underline;
}

@media (max-width: 1200px) {
  .oni-footer {
    flex-direction: column-reverse;
    padding: 0.4rem;
  }

  .oni-footer__details, .oni-footer__navigation {
    margin-bottom: 0;
  }
}
